## org.eclipse.datatools.enablement.sybase.ase.ui
Class ASEOtherDriverUIContributor

    java.lang.Object
      org.eclipse.datatools.connectivity.ui.wizards.OtherDriverUIContributor
          org.eclipse.datatools.enablement.sybase.ase.ui.ASEOtherDriverUIContributor

All Implemented Interfaces:
  IDriverUIContributor, org.eclipse.swt.widgets.Listener

    public class ASEOtherDriverUIContributor

extends OtherDriverUIContributor

Constructor Summary
`ASEOtherDriverUIContributor()`

Method Summary

Methods inherited from class org.eclipse.datatools.connectivity.ui.wizards.OtherDriverUIContributor
`determineContributorCompletion, getContributedDriverUI, getSummaryData, handleEvent, loadProperties, setConnectionInformation, setDialogPage, setDriverUIContributorInformation`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ASEOtherDriverUIContributor

    public ASEOtherDriverUIContributor()